[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Apps that depend on firefox



On Tue, 2006-09-19 at 13:30 +0100, Richard Hughes wrote:
> On Fri, 2006-09-15 at 17:02 -0400, Christopher Aillon wrote:
> > Louis Garcia wrote:
> > > When firefox was updated to 1.5.0.7 the apps that depend on gecko were
> > > not rebuild. Apps like epiphany and yelp and will not run now.
> > > 
> > They were rebuilt.  They just didn't show up yet.  One of the caveats of 
> > using rawhide.
> 
> I know I'm nagging, but can we soon push a new devhelp/epiphany please:
> 
> [hughsie laptop ~]$ epiphany 
> epiphany: error while loading shared libraries: libgtkembedmoz.so:
> cannot open shared object file: No such file or directory

They should be in today's push.

Sorry about that -- composes over the weekend broke and then we had a
different downtime yesterday afternoon that prevented doing a manual
respin of rawhide yesterday after things got fixed

Jeremy


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]